package com.emr.dao;

import com.emr.entity.TBasicBrowseHistory;

public interface TBasicBrowseHistoryMapper {
    int deleteByPrimaryKey(Long id);

    int insert(TBasicBrowseHistory record);

    int insertSelective(TBasicBrowseHistory record);

    TBasicBrowseHistory selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(TBasicBrowseHistory record);

    int updateByPrimaryKey(TBasicBrowseHistory record);
}